local fn = _gn(0x4487C259F0F70977)
--- [Animations list](https://alexguirre.github.io/animations-list/)
function Global.SetEntityAnimCurrentTime(entity, animDictionary, animName, time)
	return _in2(fn, entity, _ts(animDictionary), _ts(animName), time)
end
